*{
 margin: 0px;
 padding: 0px;
}
body{
  font-family: "Microsoft YaHei", "微软雅黑", "宋体", sans-serif;
  background: -webkit-linear-gradient(#ccc,#eee,white 50%);
  background: -moz-linear-gradient(#ccc,#eee,white 50%);
  background: -o-linear-gradient(#ccc,#eee,white 50%);
  background: -webkit-linear-gradient(#ccc,#eee,white 50%);
  background: linear-gradient(#ccc,#eee,white 50%);
}
a,li{
 color: #000000;
 text-decoration: none;
 list-style: none;
}
a:hover{
 text-decoration: none;
}
a:link{
 text-decoration: none;
}
a:hover{
 color: #000000;
}


#header{
 width: 100%;
 height: auto;
 border-top: 8px solid #790000;
 border-bottom: 1px solid rgba(245,246,235,1);
 background-color: rgb(246,246,246);
 background-color: rgba(246,246,246,1);
 z-index: 99;
}
.header_main{
 max-width: 1100px;
 margin:0px auto;
}
.container-fluid p{
 display: block;
 float: right;
 width: auto;
 height: 100%;
}
.container-fluid p a{
 line-height: 30px;
 margin-right: 6px;
 color:#790000;
 font-size: 15px;
}


.navbar{
 margin: 0px auto;
}

.navbar a:hover{
 display: block;
 background-color: #ccc;
}
.navbar li:hover ul{
 display: block;
}


.carousel{
 max-width: 1100px;
 max-height: 460px;
 margin: 0px auto;
 //background-color: #000;
}
.carousel .item{
 //max-width: 1200px;
 max-height: 460px;
 //background-color: #000;
}
.carousel img{
 //max-width: 1200px;
 //height: 100%;
}
.carousel-indicators .active{
 //background-color: #5FF062;
}


.glyphicon{
 //display:none;
}
.content{
 max-width: 1100px;
 height: auto;
 margin:0px auto;
}
.content_title {
 width: 100%;
 height: 40px;
 border-bottom: 1px solid #d9d9d9;
 
}
.content_title span:first-child{
 display:none;
}
.content_title>a{
 font-size:10px;
}
.content_title{
 //color:  #5FF062;
 color:rgba(129,146,214,1);
}
.content_title h4{
 display: inline-block;
 margin-left: 6px;
 //font-weight:;
 color:#000;
}
.en_title{
 color:#d9d9d9;
 margin-left: 10px;
 font-size:6px;
}
.more{
 display: inline-block;
 width: auto;
 height: 100%;
 line-height: 40px;
 color:rgba(129,146,214,1);
}
.more:hover{
 text-decoration: none;
 color: red;
}
.content_box{
 width: 100%;
 height: 180px;
}


.container{
 max-width: 1100px;
 overflow-x: hidden;
 height: auto;
 padding: 0px;
 position: relative;
 margin:0px auto;
 //margin-bottom:20px;
}

.col-md-3{
 padding: 0px;
 height:280px;
 position: relative;
 cursor: pointer;
}
.col-md-3 img{
 width: 100%;
 padding: 0px;
 height:280px;
}
.col-md-12{
 padding: 0px;
}
.col-md-12>img{
 height: 140px;
}
.col-md-3:hover >.pic_content{
 opacity: 0;
 //transform: scale(0);
}
.col-md-12:hover >.pic_content{
 opacity: 0;
 //transform: scale(0);
}
.pic_content{
 display: block;
 color: rgba(242,159,63,1);
 font-size:22px;
 font-weight: bolder;
 opacity: 1;
 transform: scale(1);
 transition: 0.8s;
}

.schoollink_title{
 width: 100%;
 height: 40px;
}
#schoollink_btn{
 width: 60px;
 height:40px;
//background: red;
 position: relative;
 float: right;
}
#schoollink_btn_letf{
 text-align: left;
}
#schoollink_btn_right{
 text-align: right;
}
#schoollink_btn span{
 display: inline-block;
 margin-top: 16px;
 width: 16px;
 height: 14px;
//text-align: left;
 font-size: 10px;
 line-height: 12px;
 border-radius:4px;
 font-weight: normal;
 cursor: pointer;
 color: #fff;
 background: rgba(129,146,214,1);
}
.schoollink{
 width: 320px;
 min-width: 320px;
 height: 256px;
 margin-left:15px;
 position: relative;
 overflow-x: hidden;
 overflow-y: hidden;
}
.schoollink ul{
 position: absolute;
 width: 640px;
 top: 0px;
 left: 0px;
 height: 180px;
 display: none;
}
.schoollink ul>div{
 width: 320px;
 height: 180px;
 position: relative;
 float: left;
}
.schoollink ul li{
 width: 80px;
 height: 80px;
 position: relative;
 float: left;
}
.schoollink li p{
 text-align: center;
 width: 50px;
 padding: 0px;
 position: relative;
 font-size: 12px;
}
.schoollink li span{
 margin: 5px 10px 0px 5px;
}
.schoollink li a span{
 display: block;
 width: 40px;
 height: 40px;
 color:#a9a9a9;
 font-size: 25px;
 text-align: center;
 line-height: 40px;
//border:1px solid #ccc;
 border-radius: 6px;
}
.schoollink li a:hover span{
//background-color: #44EE14;
 background-color: #a9a9a9;
//color: rgba(255,196,86,1);
 color: #fff;
}


#icon_area{
 width: 100%;
 height: auto;
 margin: 0 auto;
 min-height: 48px;
    background-color:rgb(163,100,50);
 background-color:rgba(163,100,50,1);
 z-index: 999;
}
#icon_link ul{
 list-style: none;
 margin: 0;
 padding: 0;
 overflow: auto;
 white-space: nowrap; 
    width: 100%; 
}
#icon_link li{
 text-align: center;
 display: inline-block;
 width: 95px;
}


#HotTopic{
 width: 100%;
 height: 150px;
 position: relative;
 border:none;
 margin-bottom: 20px;
}

#HotTopic th img{
 width: 100%;
 padding: 0px;
 border:none;
 height: 166px;
}
#HotTopic th{
 width: 100px;
 height: 150px;
 padding: 0px;
 border-top:1px solid #fff;
 text-align: center;
 line-height: 150px;
}
#HotTopic td{
 width: 180px;
 height: 150px;
 padding: 0px;
 position: relative;
 overflow:hidden; 
 cursor: pointer;
}
.rdzt_shadow{
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0px;
 left:0px;
 background-color:rgba(255,255,255,.3);
 opacity: 1;
 z-index: 2;
 transition: 0.6s;
}
#HotTopic a{
 display: block;
 width: 100%;
 height: 100%;
}
#HotTopic td>span{
 width: 100%;
 height: 30px;
 position: absolute;
 bottom: -30px;
 line-height: 30px;
 background: rgba(0,0,0,.6);
 color: #fff;
 text-align: center;
 transition: 0.4s;
 opacity: 0;
 z-index: 9;
}
#HotTopic td:hover span{
 bottom: 0px;
 opacity: 1;
}
#HotTopic td:hover .rdzt_shadow{
 opacity: 0;
}
#HotTopic td img{
 width: 100%;
 height: 166px;
}

#left_shadow{
 width: 10px;
 height: 1600px;
 position: absolute;
 top: 120px;
 left: 50%;
 margin-left: -560px;
 overflow-x: hidden;
 //box-shadow: 0px 0px 10px 1px #000;
}
#left_shadow span{
 width: 0px;
 height: 100%;
 position: absolute;
 top: 0px;
 right: 0px;
 box-shadow: 0px 0px 10px 1px rgba(0,0,0,1);
}
#right_shadow{
 width: 10px;
 height: 1600px;
 position: absolute;
 top: 120px;
 right: 50%;
 margin-right: -560px;
 overflow-x: hidden;
}
#right_shadow span{
 width: 0px;
 height: 100%;
 position: absolute;
 top: 0px;
 left: 0px;
 box-shadow: 0px 0px 10px 1px #000;
}


#main_content{
 width: 100%;
 max-width:1100px;
 height: auto;
 margin: 0px auto;
 background-color: #fff;
}

#link_box{
 width: 100%;
 height: auto;
 min-height: 48px;
    background-color:rgb(158,30,24);
 background-color:rgba(158,30,24,1);
 z-index: 999;
}
#link_main{
 max-width: 1100px;
 height: auto;
 min-height: 48px;
 margin: 0px auto;
 position: relative;
}
#link_main>select{
 background: transparent;
 height: 28px;
 color: #fff;
 width: 300px;
 border:1px solid #fff;
 margin: 10px 30px;
 cursor: pointer;
}
.link_list{
 background: transparent;
 height: 28px;
 color: #fff;
 width: 300px;
 margin: auto;
 position: relative;
 float: left;
 border:1px solid #fff;
 cursor: pointer;
}
.link_list>a{
 color: #fff;
 display: block;
 width:300px;
 height: 28px;
 position: absolute;
 top:0px;
 left:0px;
 line-height: 28px;
 text-align: center;
}

#link_main>select option{
 color: #000;
 width: 300px;
 height: 20px;
}

#link_box_icon{
 width: 100%;
 height: auto;
 min-height: 48px;
     background-color:rgb(203,120,61);
 background-color:rgba(203,120,61,1);
 z-index: 999;
}
#link_main_icon{
 max-width: 1100px;
 height: auto;
 min-height: 48px;
 margin: 0px auto;
 position: relative;
}
#link_main_icon>span{
 width: 0px;
 height: 0px;
 position: absolute;
 top: -62px;
 right: -29px;
 border-left:29px solid transparent;
 border-top:26px solid transparent;
 border-right:29px solid transparent;
        border-bottom: 36px solid rgb(203,120,61);
 border-bottom: 36px solid rgba(203,120,61,1);
 cursor: pointer;
}
#link_main_icon>span>span{
 width:58px;
 height:20px;
 position: absolute;
 line-height: 20px;
 text-align: center;
 top: 50px;
 left:-29px;
 display: block;
 font-size: 14px;
 color: #fff;
}


.footer{
    width: 100%;
    height: auto;
    min-height: 130px;
    position: relative;
    margin:0px auto;
    background:rgb(158,30,24);
    background:rgba(158,30,24,1);
    color:#fff;
    z-index: 99;
}

.footer_content{
    max-width: 1100px;
    height: auto;
    overflow: hidden;
    min-height: 130px;
    margin: 0px auto;
}

#xiaohui{
    width: 70px;
    height: 70px;
    position:relative;
    margin-top:30px;
    margin-left:30px;
    float: left;
}
.footer_main{
    width: auto;
    position:relative;
    float: left;
    height: 130px;
    margin-top:19px;
    margin-left:20px;
}
.footer_main p{
    text-align: left;
    display: block;
    color: #fff;
    line-height: 16px;
    font-size: 12px;
    height:16px;
    margin-top:0px;
}
#gv{
    width: 160px;
    height: 100px;
    position: relative;
    margin-top: 8px;
    margin-right: 15px;
    float: right;
}
#gv img{
    width: 80px;
    height: 80px;
    position: absolute;
    top:0px;
    left:40px;
}
#gv p{
    width: 160px;
    display: block;
    height: 20px;
    position: absolute;
    top:80px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
}
h4{
 font-size:20px;
}

.navbar-nav>li>a{
 color: #ffffff !important;
 padding-left: 10px;
}

.dropdown{
 transition: 1s;
}
.dropdown:hover{
 transition: 1s;
 background: #ffffff;
}
.dropdown:hover>a{
 color: #333 !important;
}
.dropdown-menu{ 
 visibility: hidden;
 max-height: 10px;
 transition: all 900ms;
}
.dropdown-menu>li>a{
 opacity: 0;
 transition: all 900ms;
}
.dropdown:hover .dropdown-menu{
 visibility: visible;
 max-height: 500px;
}
.dropdown:hover .dropdown-menu>li>a{
 opacity: 1;
}
ul.dropdown-menu {
 background-color:rgba(255,255,255,0.8)
}